Advanced search  

News:

cpg1.5.48 Security release - upgrade mandatory!
The Coppermine development team is releasing a security update for Coppermine in order to counter a recently discovered vulnerability. It is important that all users who run version cpg1.5.46 or older update to this latest version as soon as possible.
[more]

Pages: [1]   Go Down

Author Topic: 1.4.10: bug in include/themes.inc.php  (Read 2132 times)

0 Members and 1 Guest are viewing this topic.

Zarzal

  • Coppermine novice
  • *
  • Country: 00
  • Offline Offline
  • Gender: Male
  • Posts: 40
1.4.10: bug in include/themes.inc.php
« on: November 06, 2006, 10:58:18 pm »

Line 1161 contains:
Code: [Select]
$template_tab_display = array('left_text' => '<td width="100%%" align="left" valign="middle" class="tableh1_compact" style="white-space: nowrap"><b>{LEFT_TEXT}</b></td>' . "\n",
there is a double %% at width="100
« Last Edit: November 07, 2006, 07:11:09 am by GauGau »
Logged

Sami

  • VIP
  • Coppermine addict
  • ***
  • Offline Offline
  • Gender: Male
  • Posts: 3686
  • BMossavari
    • My Project
Re: 1.4.10: bug in include/themes.inc.php
« Reply #1 on: November 07, 2006, 06:36:28 am »

Logged
‍I don't answer to PM with support question
Please post your issue to related board

Zarzal

  • Coppermine novice
  • *
  • Country: 00
  • Offline Offline
  • Gender: Male
  • Posts: 40
Re: 1.4.10: bug in include/themes.inc.php
« Reply #2 on: November 16, 2006, 10:14:02 pm »

thanks for pointing me to this. My fault.
Logged
Pages: [1]   Go Up
 

Page created in 0.021 seconds with 19 queries.